{% extends 'base.html' %}

{% block title %}
    Eliminar Autor
{% endblock %}

{% block content %}
    <form method="POST">
        {% csrf_token %}
        <h1>¿Realmente desea eliminar el autor {{ autor_found.nombre }} {{ autor_found.apellidos }}?</h1>
        <a href="{% url 'libro:eliminar_autor' autor_found.id %}">
            <button class="btn btn-success" type="submit">Sí</button>
        </a>
        <a href="{% url 'libro:listar_autores' %}">
            <button class="btn btn-danger" type="button">No</button>
        </a>
    </form>
{% endblock %}
